{
  "$schema": "../icon.schema.json",
  "contributors": [
    "danielbayley",
    "jamiemlaw"
  ],
  "tags": [
    "discount",
    "offer",
    "sale",
    "voucher",
    "tag",
    "monetization",
    "marketing",
    "finance",
    "financial",
    "exchange",
    "transaction",
    "payment",
    "try",
    "₺"
  ],
  "categories": [
    "shopping",
    "finance"
  ]
}
